//---------------------------------------------------------------------------

#ifndef MainCommFH
#define MainCommFH
//---------------------------------------------------------------------------
#include "VMSCommLibF.h"

int __fastcall ChangePosition(TVmsFormObj *AVmsObj);
int __fastcall MakeVmsProvideForm();
int __fastcall MakeVmsFigureFormPos(TCDSCtlr *AObj);
int __fastcall MakeVmsFigureFormPos2(TCDSCtlr *AObj);
int __fastcall MakeVmsTrafficFormPos(TCDSCtlr *AObj);
int __fastcall MakeVmsTrafficFormPos2(TCDSCtlr *AObj);
int __fastcall MakeVmsDatabaseForm(TCDSCtlr *AObj);

#endif
